<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="dotFred Task Manager" group="General Utilities" checked="False">
    <Tip>An incredibly useful application that does many things very well--process manager, CPU meter, Application manager, service manager, ping and net stats, and registry editor, among others. A must-have.</Tip>
    <Guid type="p">6b2f9ad0-f5a6-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>2.7</AppVersion>
    <ButtonType>Check</ButtonType>
    <AppAuthorURL>http://www.dotfred.net/TaskMgr.htm</AppAuthorURL>
    <OEMAuthor>colonel</OEMAuthor>
  </Item>
</Items>